<div fxLayout="row" fxLayoutAlign="space-between center">
  <mat-toolbar matDialogTitle class="{{secondColorBrand}} m-0">
      <mat-toolbar-row fxLayout="row" fxLayoutAlign="space-between center">
          <span class="title dialog-title">Excluir Produto</span>
      </mat-toolbar-row>
  </mat-toolbar>
</div>
<br>
<br>
<mat-dialog-content>
  <p>Tem certeza que deseja excluir o produto {{product.name}}?</p>
</mat-dialog-content>
<br>
<br>
<hr>
<mat-dialog-actions position="end">
  <button mat-raised-button color="warn" mat-dialog-close>Cancelar</button>
  <button mat-raised-button color="primary" (click)="deleteProduct()">Excluir</button>
</mat-dialog-actions>